body{
	background-color: #f7fcfe;
}

main{
	margin: auto;
}

header{
	background-color: #efe5dc;
	font-size: 3em;
	font-family: 'Oranienbaum', 'sans-serif';
	padding: 1%;
	padding-left: 2%;
	text-align: center;
}

nav{
	background-color: #d0b8ac;
	color: #000000;
	padding: 0.2%;
	padding-left: 2%;
	font-family: 'Hind Vadodara', 'sans-serif';
	font-size: 1.1em;
	text-align: center;
}

article{
	background-color: #F8EDEB;
	font-size: 1.2em;
	font-family: 'sans-serif';
	padding: 1%;
	padding-left: 10%;
	padding-right: 10%;
}

.profilePic{
	width: 25%;
	float: left;
	padding-right: 2%;
}

ul{
	padding: 0%;
	margin: 0%;
}

li{
	list-style: none;
	display: inline;
	padding-right: 3%;
}

a:link{
	color: black;
	text-decoration: none;
}

a:visited{
	color: black;
}

a:last-child{
	padding: none;
}

a:hover{
	color: #8a817c;
	padding: 0.5%;
}

a:active{
	opacity: 0.45;
}
footer{
	font-size: .75em;
	background-color: #d0b8ac;
	padding: 0.5%;
	padding-left: 10%;
	font-family: 'Hind Vadodara';
}
